GTAIV:San Andreas

    Compartilhe

    Izuna
    Moderador
    Moderador

    Título : Big Boss
    Mensagens : 3922
    Reputação : 57
    Idade : 15

    GTAIV:San Andreas

    Mensagem por Izuna em Qui 17 Jan 2013, 23:00

    A TC GTA IV:San Andreas roda no gta IV com o patch 1.0.4.0?
    Só uma pergunta mesmo,estou com duvida de instalar e foder meu gta IV.


    ____________________


    LINK/2012
    Programador - Avançado
    Programador - Avançado

    Título : Veterano
    Mensagens : 7922
    Reputação : 341

    Re: GTAIV:San Andreas

    Mensagem por LINK/2012 em Qui 17 Jan 2013, 23:28

    GTA Requirements
    You must have one of the following versions of GTA IV or EFLC installed to install the mod:

    GTA IV: 1.0.0.0, 1.0.1.0, 1.0.2.0, 1.0.3.0, 1.0.4.0, 1.0.0.4, 1.0.6.0, 1.0.7.0
    GTA EFLC: 1.1.0.0, 1.1.1.0, 1.1.2.0

    For the best performance, GTA IV 1.0.7.0 is recommended.
    If you are installing the mod on GTA EFLC, only The Ballad Of Gay Tony is supported due to its additional features.


    Minimal System Requirements
    Your computer must meet the following requirements to run the game with the mod on lowest settings:

    Processor: Intel Core 2 Duo Processor @ 2.4 GHz / AMD Athlon 64 X2 Processor @ 2.8 GHz
    Memory: 2 GB RAM
    Hard Disk: 5 GB free space (GTA IV) / 7 GB free space (GTA EFLC)
    Graphics Card: NVIDIA GeForce 8600 GT with 256 MB VRAM / ATI Radeon HD 2600 with 256 MB VRAM / Intel not supported
    DirectX: Version 9.0c
    OS: Windows XP with Service Pack 3 / Windows Vista with Service Pack 1 / Windows 7


    Recommended System Requirements
    Your computer must meet the following requirements to run the game with the mod on high/very high settings:

    Processor: Intel Core i5 Processor @ 2.6 GHz / AMD Phenom II X4 Processor @ 3.0 GHz
    Memory: 4 GB RAM
    Hard Disk: 6 GB free space (GTA IV) / 8 GB free space (GTA EFLC)
    Graphics Card: NVIDIA GeForce GTX 260 with 1 GB VRAM / ATI Radeon HD 5770 with 1 GB VRAM / Intel not supported
    DirectX: Version 9.0c
    OS: Windows 7 with Service Pack 1


    Software Requirements
    Your computer must have the following software installed to run the game with the mod:

    .NET Framework 2.0 (included with installation)
    http://www.gtaforums.com/index.php?showtopic=494121


    ____________________
    "Give a man a game engine and he delivers a game. Teach a man to make a game engine and he never delivers anything."


    Izuna
    Moderador
    Moderador

    Título : Big Boss
    Mensagens : 3922
    Reputação : 57
    Idade : 15

    Re: GTAIV:San Andreas

    Mensagem por Izuna em Sex 18 Jan 2013, 11:26

    Vlw link,pode dar closed ae.


    ____________________


    Conteúdo patrocinado

    Re: GTAIV:San Andreas

    Mensagem por Conteúdo patrocinado Hoje à(s) 07:45


      Data/hora atual: Sex 20 Jan 2017, 07:45